@charset "utf-8";
/* CSS Document */

/* common 
------------------------------------*/
/*clearfix*/
.cl:before, .cl:after {display:table;content:"";}
.cl:after {clear: both;}
.cl {*zoom: 1;}

img {vertical-align: top;}
#contents_rnet {
	font-family: Verdana,Tahoma,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

/* layout 
------------------------------------*/
.schoolBox {
	background-color: #f8f6dd;
	padding: 15px;
}
.schoolBox_pankuz {
	font-size: 10px;
}
.schoolBox_head {
	font-size: 25px;
}
.schoolBox__head_read {
	font-weight: 700;
	color: #333;
}

.dataBox {
	padding: 0 15px;
	margin-bottom: 65px;
}
.dataBox_head {
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 10px;
	position: relative;
	color: #00a307;
	border-bottom: solid 2px #f0f0f0;
	padding: 0;
	background-color: #fff;
	line-height: 1.5;
	font-weight: 700;
}
.dataBox_head:after {
	content: '';
	position: absolute;
	width: 55px;
	height: 2px;
	background: #00a307;
	bottom: -2px;
	left: 0;
}
.dataBox_txt {
	line-height: 1.5;
}
.dataBoxfoot {
	margin-bottom: 20px;
}
.dataBoxfoot_txt {
	font-size: 12px;
	text-align: right;
	padding-right: 10px;
	line-height: 1.4;
}